Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 05:00:24 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Thank you for your response. But I’m telling you NOBODY tried to phone me. My phone was with me at all times as I was awaiting the delivery. So, I’m informing you that you have not been told the truth about attempting to call me. </div>
<div><br></div>
<div>Thank you. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, March 23, 2021, 3:55 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5741403740"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv5741403740yqt6991255429" id="yiv5741403740yqtfd07179">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv5741403740yqt6991255429" id="yiv5741403740yqtfd17236">
</div>
<div dir="ltr">
<div class="yiv5741403740yqt6991255429" id="yiv5741403740yqtfd62932">Hi Kelly,</div>
<br><br>Thank you for contacting us regarding your order number 8243750431.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 8243750431 is placed successfully on Mar 20, 2021 and our courier team tried to contact you on +96550226232 regarding to deliver your order on Mar-21-2021 but there is no response from your end.</div>
<div dir="ltr">
<br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

<div class="yiv5741403740yqt6991255429" id="yiv5741403740yqtfd16310">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285367